.home_wrapper img{
    width: 100%;
    height:100%;
    /*height: 66vh;*/
    /*object-fit: cover;*/
}
.wrap_left, .wrap_right {
    height: 66vh;
}
.hover_txt{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    color: #000;
    z-index: 2;
    /* transition: 0.6s; */
}
.hover_txt p{
    font-weight: 700;
    font-size:25px;
}
.wrap_left:hover .hover_txt p, .wrap_right:hover .hover_txt p {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    color: #000;
    /* transition: 0.6s; */
}
.wrap_left:hover .hover_txt, .wrap_right:hover .hover_txt{
    display: block !important;
    background: rgba(255, 255, 255, 0.2);
    height: 100%;
    content: '';
    top: 0px;
    transition: 0.6s;
    /* width: 100%;
    position: absolute;
    left: 0px;
    z-index: 0; */
}
 .wrap_left::after {
    /* background: rgba(255, 255, 255, 0.5);
    height: 100%;
    content: '';
    top: 0px;
    width: 100%;
    position: absolute;
    left: 0px;
    z-index: 0; */
}
.home_wrapper{
    /*margin-top: 50px;*/
}
.space_row{
    margin-top: 7px;
}
.skep_badge {
    width: 200px;
}
.header_wrapper img{
    width: 100%;
    height: 90vh;
    object-fit: cover;
}
.detail_wrapper h5{
    font-size: 30px;
    font-weight: 700;
}
.detail_wrapper{
    padding: 150px 0px;
    background: #fafafa;

}
.portfolio_img img{
    width: 100%;
    margin: 20px 0px;
}
.portfolio_img{
    background: #fafafa;
    padding-bottom: 60px;
}
.portfolio_img .container-fluid, .detail_wrapper .container-fluid, .home_wrapper .container-fluid{
    margin: 0px 40px;
}
.detail_wrapper .container-fluid{
    padding-left: 0px;
}

.d_prev, .d_next{
    display: flex;
    align-items: center;
}
.wrap_navs p {
    margin-bottom: 0px;
    font-weight: 700;
    font-size: 24px;
    color: #000;
}
.wrap_navs .fa-solid{
    color: #000;
}
.d_prev{
    margin-left: -11px;
}
.d_next{
    margin-right: -11px;
}
.d_next p{
    margin-right: 20px;
}
.d_prev p{
    margin-left: 20px;
}
.wrap_navs{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}
.portfolio_footer .icon_social{
    display: flex;
    justify-content: center;
    width: 100%;
}
.portfolio_footer{
    margin:50px 0px ;
}
.copy_right p{
    text-align: center;
    font-size: 14px;
}
.copy_right{
    margin-top: 30px;
}
.home_wrapper .col-sm-6{
    padding: 0px 4px;
}
.portfolio_img img:first-child {
    margin-top: 0px;
}
.header_wrapper{
    height: 90vh;
    /*background-color: #ccc;*/
}
.detail_wrapper p{
    line-height: 30px;
}
.header_wrapper{
    /* background-image: url('../img/img2.jpg');
    height: 100%;
    object-position: 50% 50%;
    padding-bottom: 45%; */
}
/* .image-container {
    height: 100vh;
    background-image: url('https://dummyimage.com/1920x1080/000/fff.jpg');
    background-size: cover;
    background-position: center;
  }
  .my-image {
    width: 100vw;
    height: 100vh;
  }
     */
     
     .down_btn{
        position: absolute;
        bottom: 14px;
        right: 20px;
        display:none;
     }
     .down_btn button{
        background: #fff;
        border: 1px solid #0000005c;
        border-radius: 61px;
        padding: 9px 21px;
        color: #000;
        font-size: 12px;
        font-weight: 600;
        text-transform: capitalize;
        position: relative;
        z-index: 3;
     }
     .down_btn i{
        margin-right: 6px;
        font-size: 14px;
         position: relative;
        z-index: 1;
     }
     .detail_btn .down_btn{
        text-align: right;
        position: relative;
        top: 20px;
        right: 0px;
     }
     .detail_btn{
        position: absolute;
    top: 110px;
    right: 0px;
    width: 76%;
    margin: auto;
    left: 0px;
     }
     .detailmob_img, .detailtap_img{
        display: none;
    }
      .down_btn span{
        position: relative;
        z-index: 1;
     }
    .home_wrapper .down_btn button::after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        filter: blur(70px);
        z-index: -8;
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    backdrop-filter: blur(70px);
    border-radius: 70px !important;
    background: -webkit-linear-gradient(0deg, rgba(201, 210, 222, 0.75), rgba(201, 210, 222, 0.25));
    }
   .detail_btn button:hover{
    background-color: #fff;
    color: #000 !important;
   }
    .home_wrapper .down_btn button:hover{
    background-color: unset;
    background: -webkit-linear-gradient(0deg, rgba(201, 210, 222, 0.75), rgba(201, 210, 222, 0.25));
    color: #000 !important;
   }
      .portfolio_img{
          position:relative;
      }
